.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c389.component_ContentDisplay_Content {
 } #c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c506{padding-left: 0;}#c506 table tr td:first-child{padding-left: 0;padding-bottom: 15px;}#c506 table tr:first-child td{padding-top: 0;} #c507.component_ContentDisplay_Content {
 } #c507 p{padding-right: 57px;} #c531.component_ContentDisplay_Content {
margin-left: 15px;
 } #c531 p{padding-right: 37px;} #c532.component_ContentDisplay_Content {
 } #c532 p{margin: 0;}#c532 h4{margin-bottom: 0;} #c533.component_ContentDisplay_Content {
 } #c533 p{margin: 0 0 15px;}#c533 table tr td:first-child{padding-right: 15px;}#c533{padding-top: 31px !important;} #c581.component_ContentDisplay_Content {
padding: 0px;  } #c581 h1{text-transform: uppercase;text-align:center;marign-top: 0;margin-bottom: 40px;} #c585.component_ContentDisplay_Content {
padding: 0px;  } #c585 a{color:#212121;} #c587.component_ContentDisplay_Content {
padding: 0px;  } #c587 .plain_content img{ width: 100%;} #c588.component_ContentDisplay_Content {
padding: 0px;  } #c591.component_ContentDisplay_Content {
padding: 0px;  } #c591 a{color:#212121; } #c594.component_ContentDisplay_Content {
padding: 0px;  } #c594 a{color:#212121; }#c599.component_ContentDisplay_Content {
padding: 0px;  } #c599 .plain_content{font-size:14px; } #c602.component_ContentDisplay_Content {
padding: 0px;  } #c602 .plain_content{font-size:14px; } #c605.component_ContentDisplay_Content {
padding: 0px;  } #c605 .plain_content{font-size:14px; } #c608.component_ContentDisplay_Content {
padding: 0px;  } #c608 .plain_content{font-size:14px; } #c609.component_ContentDisplay_Content {
padding: 0px;  } #c609 h1
{
text-transform: uppercase;
text-align:center;
marign-top: 0;
margin-bottom: 40px;
} #c611.component_ContentDisplay_Content {
padding: 0px;  } #c611 .plain_content img{ width: 100%;} #c612.component_ContentDisplay_Content {
padding: 0px;  } #c615.component_ContentDisplay_Content {
padding: 0px;  } #c615 a{color:#212121; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/nzcomposites/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/nzcomposites/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/nzcomposites/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/nzcomposites/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/nzcomposites/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/nzcomposites/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/nzcomposites/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/nzcomposites/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 0;  } #c570.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #wowslider-container1 .ws_images li img {width:100%;}.ws_images{max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {background: transparent url("/site/nzcomposites/images/basic_theme/slide-bg.png") no-repeat scroll 0 0;bottom: 10px !important;box-sizing: border-box;left: auto !important;margin-right: 0;max-width: 722px;opacity: 1;padding-bottom: 40px !important;padding-left: 166px;padding-right: 100px;padding-top: 40px;right: 0 !important;width: 100% !important;}#ws_header {display: block;font-family: "Oswald",sans-serif;font-size: 30px;line-height: 1.3;margin-bottom: 25px;max-width: 100%;}div#ws_caption {color: #fff;font-family: "Source Sans Pro",sans-serif;font-size: 16px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a{background: rgba(0, 0, 0, 0) url("/site/nzcomposites/images/basic_theme/bulletslide.png");}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets {bottom: 23px;float: none;height: 21px;left: 0;margin: auto;max-width: 1280px;padding: 0;right: 0;top: initial !important;width: 100%;}@media screen and (max-width: 852px) {.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {position: static !important;background: none;margin: 0 auto;padding: 20px;display: block;}span#ws_header {color: #555;font-size: 26px;margin-bottom: 9px;}div div#ws_caption {color: #555;}.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container div.ws_bullets {bottom: -78px;top: 0 !important;text-align: center;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {float: none !important;display: inline-block;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets div {float: none;display: block;}}#c620.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c621.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c622.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c623.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c624.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c625.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c626.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c627.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c582.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c582.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c582 h6
{
margin-top: 20px;
margin-bottom: 20px;
}
#c582 .plain_content a
{
font-family: 'Oswald', sans-serif;
font-size: 14px;
} #c583.component_Layout_Table {
margin: 0px; padding: 0px;  } #c589.component_Layout_Table {
margin: 0px; padding: 0px;  } #c592.component_Layout_Table {
margin: 0px; padding: 0px;  } #c596.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c596.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c596 h6
{
margin-top: 20px;
margin-bottom: 20px;
}
#c596 .plain_content a
{
font-family: 'Oswald', sans-serif;
font-size: 14px;
} #c597.component_Layout_Table {
margin: 0px; padding: 0px;  } #c600.component_Layout_Table {
margin: 0px; padding: 0px;  } #c603.component_Layout_Table {
margin: 0px; padding: 0px;  } #c606.component_Layout_Table {
margin: 0px; padding: 0px;  } #c613.component_Layout_Table {
margin: 0px; padding: 0px;  } .body .docwrap {padding: 0;}.document {max-width: 100%;}.hp-main-banner .__container {max-width: 100%;}.hp-main-banner .primary-button-link {display: none;}.hp-main-banner .slide > * {height: 782px;background-size: cover;background-position: bottom left;}.hp-main-banner .slide-arrows.center-left-right .slider-arrow.prev,.hp-main-banner .slide-arrows.center-left-right .slider-arrow.next {background: url(/site/nzcomposites/images/basic_theme/arrow-prev.png) no-repeat scroll 0 0 transparent;width: 37px;height: 66px;font-size: 0;left: 20px;}.hp-main-banner .slide-arrows.center-left-right .slider-arrow.next {background: url(/site/nzcomposites/images/basic_theme/arrow-next.png) no-repeat scroll 0 0 transparent;left: auto;right: 20px;}.hp-main-banner .slide.background-center.no-image .content-wrapper {grid-template-columns: 1fr;max-width: 100%;-ms-grid-columns: 1fr;}.hp-main-banner .slide.background-center.no-image .content-wrapper .call-to-action {-ms-grid-row-align: end;align-self: end;}.hp-main-banner .call-to-action p {margin: 0;}.hp-main-banner .call-to-action h1 {font-weight: 700;font-size: 40px;line-height: 130%;color: #FFFFFF;margin: 0;padding: 44px 43px;background: rgba(0, 0, 0, 0.6);}.hp-banner-listing {background: #F5F5F5;padding: 20px;}.hp-banner-listing .__container > div {background-color: #fff;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform;transition-property: transform;z-index: 1;}.hp-banner-listing .__container > div:hover {-webkit-transform: scale(1.1);transform: scale(1.1);z-index: 2;background: #666666;}.hp-banner-listing .__container > div:nth-child(2) {border-left: 2px solid #EBEBEB;border-right: 2px solid #EBEBEB;}.blurb-banner-listing li {margin: 0;}body div.wrapper .blurb-banner-listing a.btn {font-weight: 300;font-size: 25px;line-height: 140%;color: #444;text-transform: none;background-color: transparent;margin: 0;position: relative;height: 213px;display: grid;align-items: center;grid-template-rows: 1fr 50px;}body div.wrapper .blurb-banner-listing a.btn:after {content: "";background-image: url(/site/nzcomposites/images/basic_theme/arrow-bg.png);width: 16px;height: 25px;display: block;bottom: 24px;align-self: start;position: relative;top: -6px;}body div.wrapper .blurb-banner-listing a.btn:hover {color: #fff;}body div.wrapper .blurb-banner-listing a.btn:hover:after {filter: brightness(0) invert(1);}.hp-banner-listing .__container {display: grid;grid-template-columns: repeat(3, 1fr);box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.08);}.hp-about-company .col2 .blurb-about-company {background: #222222;padding: 50px;max-width: 555px;margin-left: auto;}.blurb-about-company .blurb-content {color: #fff;margin-bottom: 24px;font-weight: 300;font-size: 24px;line-height: 155%;}.hp-about-company .__container {max-width: 1920px;display: grid;grid-template-columns: auto auto auto;grid-template-rows: 1fr auto 1fr;}.hp-about-company .col1 {grid-column: 1 / span 2;grid-row: 1 / span 3;}.hp-about-company .col2 {grid-column: 1 / span 3;grid-row: 2;width: 100%;max-width: 1280px;margin: 0 auto;z-index: 1;position: relative;}.hp-about-company .col3 {grid-row: 1 / span 3;grid-column: 3;}.blurb-wrapper.blurb-markets {max-width: 440px;display: grid;grid-template-columns: 1fr;grid-template-rows: 1fr auto;}body div.wrapper .blurb-markets a.btn {position: absolute;top: 0;margin: 0;left: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, 0.1);text-indent: -9999px;}.blurb-markets .blurb-button {height: 0;}.blurb-markets .image-wrapper {grid-column: 1;grid-row: 1 / span 2;}.blurb-markets .blurb-content-wrapper {grid-column: 1;grid-row: 2;}.blurb-markets .heading-title {color: #fff;position: relative;padding-left: 20px;padding-right: 20px;margin-bottom: 35px;z-index: 1;}.blurb-markets .heading-title > a {display: grid;grid-template-columns: 1fr auto;align-items: center;gap: 10px;}.blurb-markets .heading-title > a:after {content: "";width: 74px;height: 74px;background: url(/site/nzcomposites/images/basic_theme/arrow-bg-white.png) no-repeat scroll center center transparent;display: inline-block;border: 2px solid #666666;box-sizing: border-box;border-radius: 100%;vertical-align: middle;}.blurb-wrapper.blurb-markets:hover .heading-title > a:after {background-color: #666666;}body div.wrapper .blurb-markets:hover a.btn {background-color: rgba(34, 34, 34, 0.8);}.hp-markets {padding: 75px 20px 90px;background: #EBEBEB;}.hp-products .__container {display: grid;grid-template-columns: repeat(4, 1fr);max-width: 1820px;gap: 20px;margin-top: 30px;}.hp-markets .__container {display: grid;grid-template-columns: repeat(4, 1fr);max-width: 1820px;gap: 20px;margin-top: 25px;}.hp-products {background: #222222;padding: 80px 20px 90px;}.blurb-product .heading-title {color: #DDDDDD;margin-bottom: 12px;margin-top: 20px;}body div.wrapper .blurb-product a.btn.link-primary {color: #fff;margin: 0;}body div.wrapper .blurb-product a.btn.link-primary:after {filter: brightness(0) invert(1);}.blurb-product .blurb-content {font-weight: 300;font-size: 18px;line-height: 160%;color: #DDDDDD;margin-bottom: 18px;}.hp-products .blurb-title .heading-title {color: #DDDDDD;}.hp-products .blurb-title a {font-weight: bold;font-size: 16px;line-height: 24px;text-transform: uppercase;color: #FFFFFF;display: inline-block;border-bottom: 2px solid #fff;}.hp-brand-logo {padding: 32px 20px;}@media screen and (max-width: 1495px) {body div.wrapper .blurb-product a.btn.link-primary {max-width: 274px;}}@media screen and (max-width: 1364px) {.blurb-markets .image-wrapper img {height: 362px !important;width: 100%;object-fit: cover;}}@media screen and (max-width: 1300px) {.blurb-about-company img {height: 474px !important;width: auto;object-fit: cover;}.hp-markets,.hp-products {padding: 20px;}}@media screen and (max-width: 1290px) {.blurb-markets .heading-title > a {grid-template-columns: 1fr;}.blurb-markets .heading-title {margin-bottom: 20px;}}@media screen and (max-width: 1100px) {.hp-about-company .__container {grid-template-columns: 1fr 1fr;}.hp-about-company .col1 {grid-column: 1 / span 2;grid-row: 1;}.hp-about-company .col2 {grid-column: 1;grid-row: 2;background: #222222;}.hp-about-company .col3 {grid-row: 2;grid-column: 2;}.blurb-about-company img {height: 474px !important;width: 100%;object-fit: cover;}.hp-about-company .col3 img {height: 100% !important;}}@media screen and (max-width: 1024px) {.hp-main-banner .slide.background-center.no-image .content-wrapper .call-to-action {-ms-grid-row-align: center;align-self: center;grid-column: 1;margin: unset;height: 100%;background-color: rgba(0, 0, 0, 0.6);display: grid;align-items: center;} .hp-main-banner .call-to-action h1 {font-size: 24px;background: transparent;}.hp-main-banner .slide > * {height: 285px;}.hp-main-banner .slide-arrows.center-left-right .slider-arrow.prev, .hp-main-banner .slide-arrows.center-left-right .slider-arrow.next {top: 0;bottom: 0;margin: auto;}.hp-markets .__container {grid-template-columns: repeat(2, 1fr);max-width: 900px;justify-items: center;}.blurb-markets .heading-title > a {grid-template-columns: 1fr auto;}}@media screen and (max-width: 1023px) {.hp-products .__container {grid-template-columns: repeat(auto-fit, minmax(290px, auto));}}@media screen and (max-width: 913px) {.hp-banner-listing {padding: 0;}.hp-banner-listing .__container {grid-template-columns: repeat(1, 1fr);}body div.wrapper .blurb-banner-listing a.btn {height: auto;display: block;background: #F5F5F5;padding: 35px 20px;}body div.wrapper .blurb-banner-listing a.btn:after {top: 0;margin-top: 25px;}.hp-banner-listing .__container > div:nth-child(2) {border-top: 2px solid #EBEBEB;border-bottom: 2px solid #EBEBEB;border-left: 0;border-right: 0;}.hp-banner-listing {padding: 0;}body div.wrapper .blurb-banner-listing li {display: block;margin: 0;}}@media screen and (max-width: 896px) {.hp-about-company .__container {grid-template-columns: 1fr;grid-template-rows: auto;}.hp-about-company .col1 {grid-column: 1;grid-row: 1;}.hp-about-company .col3 {grid-row: 3;grid-column: 1;}.hp-about-company .col2 .blurb-about-company {padding: 20px;max-width: 100%;}.hp-about-company .col3 img {height: 450px !important;}}@media screen and (max-width: 700px) {.blurb-markets .heading-title > a {grid-template-columns: 1fr;}.blurb-markets .heading-title > a {grid-template-columns: 1fr;}}@media screen and (max-width: 640px) {.hp-main-banner .slide-arrows.center-left-right .slider-arrow.prev, .hp-main-banner .slide-arrows.center-left-right .slider-arrow.next {bottom: auto;top: 25px;right: 10px;left: auto;height: 23px;width: 12px;background-size: contain;padding: 0;}.hp-main-banner .slide-arrows.center-left-right .slider-arrow.prev {right: 32px;}.blurb-about-company img {height: auto !important;}}@media screen and (max-width: 520px) {.hp-markets .__container {grid-template-columns: 1fr;}.blurb-markets .image-wrapper img {height: 100% !important;}.blurb-markets .heading-title > a {grid-template-columns: 1fr auto;}}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0;  } #c641.component_Custom_Homepage {
 } .glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;	}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left; float: left; position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 0;  } #c642.component_ContentDisplay_ScrollingBanner3 {
 } @media screen and (max-width: 1024px) {
.hp-main-banner #c642 .slide.background-center.no-image .content-wrapper .call-to-action {
background-color: rgba(0, 0, 0, 0);
text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.8);
}
} .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c643.component_Custom_Blurb {
 } #c644.component_Custom_Blurb {
 } @media screen and (max-width: 913px) {
.hp-banner-listing .__container > div:hover {
transform: none;
}
.hp-banner-listing .__container > div:hover,
body div.wrapper .blurb-banner-listing a.btn:hover {
background-color: #666;
}
} #c645.component_Custom_Blurb {
 } #c646.component_Custom_Blurb {
 } #c647.component_Custom_Blurb {
 } .hp-about-company div,
.hp-about-company .image-wrapper,
#c647 .image-wrapper img {
height: 100%;
}
#c647 .image-wrapper img {
width: 100%;
object-fit: cover;
}
.hp-about-company div._z_liveedit_dropzone {
height: auto;
}
@media screen and (max-width: 1100px) {
.hp-about-company .__container {
grid-template-rows: auto;
}
} #c648.component_Custom_Blurb {
 } #c649.component_Custom_Blurb {
 } #c650.component_Custom_Blurb {
 } #c651.component_Custom_Blurb {
 } #c652.component_Custom_Blurb {
 } #c653.component_Custom_Blurb {
 } #c654.component_Custom_Blurb {
 } @media screen and (max-width: 1100px) {
#c654 {
margin-top: 10px;
}
} #c655.component_Custom_Blurb {
color: #DDDDD;  } #c656.component_Custom_Blurb {
color: #DDDDD;  } #c657.component_Custom_Blurb {
color: #DDDDD;  } #c658.component_Custom_Blurb {
color: #DDDDD;  } #c659.component_Custom_Blurb {
 } 
